body { 
    background: url('images/bg.jpg');
    background-repeat: repeat;
    background-color: white;
    color: black;   
    font-family: "Trebuchet MS", Verdena, sans-serif;
    font-size: 10px;
    font-weight: 200;
    margin: 0px;
}
div.white {
    background-color: white;
    color: black;
    margin: 0px;
    padding: 10px;
}

div.black {
    background-color: black;
    color: white;
    margin: 0px;
    padding: 10px;
}

p {
    font-weight: 200;
}

a:link{
    background-color: transparent;
    text-decoration: underline;
    color: black;
}

a:active{
    background-color: transparent;
    text-decoration: underline;
    color: black;
}

a:visited{
    background-color: transparent;
    text-decoration: underline;
    color: grey;
}

a:hover{
    color: blue;
    background-color: transparent;
    text-decoration: underline;
}

a.whitelink:link{
    background-color: transparent;
    text-decoration: underline;
    color: white;
}

a.whitelink:active{
    background-color: transparent;
    text-decoration: underline;
    color: white;
}

a.whitelink:visited{
    background-color: transparent;
    text-decoration: underline;
    color: silver;
}

a.whitelink:hover{
    color: black;
    background-color: white;
    text-decoration: underline;
}

a.firebrick:link{
    background-color: transparent;
    text-decoration: underline;
    color: firebrick;
}

a.firebrick:active{
    background-color: transparent;
    text-decoration: underline;
    color: firebrick;
}

a.firebrick:visited{
    background-color: transparent;
    text-decoration: underline;
    color: orangered;
}

a.firebrick:hover{
    color: darkred;
    background-color: transparent;
    text-decoration: underline;
}

a.menulink:link{
    background-color: transparent;
    text-decoration: none;
    color: white;
}

a.menulink:active{
    background-color: transparent;
    text-decoration: none;
    color: white;
}

a.menulink:visited{
    background-color: transparent;
    text-decoration: none;
    color: silver;
}

a.menulink:hover{
    color: white;
    background-color: black;
    text-decoration: underline;
}


table.menu{
    background-color: black;
    color: white;
    font-family: "Trebuchet MS", Verdena, sans-serif;
    font-size: 12px;
   font-weight: bold;
}

span.yellow {
    color: gold;
}

span.firebrick {
    color: firebrick;
}

div.main{
    /*
      filter: alpha(opacity=88);
      -moz-opacity: .88;
      opacity: .88;
      z-index: 1;
      */
    background-color: white;
    color: black;
    width: 1000px;
    border: 1px solid silver;
}
